:host, :root {
  --sys-action-ll: clamp(32px, 2.882vw, 48px);
  --sys-action-l: clamp(25.6px, 2.305vw, 38.4px);
  --sys-action-m: clamp(19.2px, 1.729vw, 28.8px);
  --sys-action-s: clamp(16px, 1.441vw, 24px);
  --sys-action-ss: clamp(12.8px, 1.153vw, 19.2px);
}
@media screen and (max-width: 768px) {
  :host, :root {
    --sys-action-ll: clamp(16px, 5.333vw, 24px);
    --sys-action-l: clamp(12.8px, 4.267vw, 19.2px);
    --sys-action-m: clamp(9.6px, 3.2vw, 14.4px);
    --sys-action-s: clamp(8px, 2.667vw, 12px);
    --sys-action-ss: clamp(6.4px, 2.133vw, 9.6px);
  }
}

@media screen and (max-width: 768px) {
  .system_br_pc {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .system_br_sp {
    display: none;
  }
}
.system_text-LL {
  font-size: var(--sys-action-ll);
  font-weight: 800;
}
.system_text-large {
  font-size: var(--sys-action-l);
  font-weight: 700;
}
.system_text-medium {
  font-size: var(--sys-action-m);
}
.system_text-small {
  font-size: var(--sys-action-s);
}
.system_text-SS {
  font-size: var(--sys-action-ss);
}
.system_topic {
  max-width: min(69.164vw, 1152px);
  margin-inline: auto;
  margin-block: min(7.205vw, 120px);
  padding-inline: min(1.441vw, 24px);
  text-align: center;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", serif;
}
@media screen and (max-width: 768px) {
  .system_topic {
    max-width: min(96vw, 432px);
    margin-block: min(13.333vw, 60px);
    padding-inline: min(5.333vw, 24px);
  }
}